.closestyle1109279{ font-size: 12px; color: #333333; text-decoration: none; text-align: right;}

.ft-wx .drop::before{display:none;}
.ft-wx .drop{visibility: initial;opacity: 1;position: static;width: 1rem;transform: none;text-align:center;}
.ft-wx .drop p{height: 30px;line-height: 30px;color:#fff;font-size: .14rem;}
